Sat, 07 Dec 2019 11:23:54 PST | login

Information for RPM lua5.1-compat53-0.7-3.fc32.riscv64.rpm

ID486158
Namelua5.1-compat53
Version0.7
Release3.fc32
Epoch
Archriscv64
SummaryCompatibility module providing Lua-5.3-style APIs for Lua 5.1
DescriptionThis is a small module that aims to make it easier to write code in a Lua-5.3-style that is compatible with Lua 5.1, Lua 5.2, and Lua 5.3. This does not make Lua 5.2 (or even Lua 5.1) entirely compatible with Lua 5.3, but it brings the API closer to that of Lua 5.3.
Build Time2019-11-08 08:01:06 GMT
Size49177
3aa7872b8712383d75458e990a0c19ac
LicenseMIT
Buildrootf32-build-117776-35180
Provides
lua5.1-compat53 = 0.7-3.fc32
lua5.1-compat53(riscv-64) = 0.7-3.fc32
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-riscv64-lp64d.so.1()(64bit)
ld-linux-riscv64-lp64d.so.1(GLIBC_2.27)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.27)(64bit)
lua(abi) = 5.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 23 of 23
Name ascending sort Size
/usr/include/lua-5.10
/usr/include/lua-5.1/c-api0
/usr/include/lua-5.1/c-api/compat-5.3.c27200
/usr/include/lua-5.1/c-api/compat-5.3.h12782
/usr/include/lua-5.1/lprefix.h4334
/usr/lib/.build-id0
/usr/lib/.build-id/6c0
/usr/lib/.build-id/6c/0179fd80b64c35b724f34421bf83216c62773948
/usr/lib/.build-id/810
/usr/lib/.build-id/81/a99bcc33e8cf1a2b872d1a72dcfa6ce312d1af46
/usr/lib/.build-id/890
/usr/lib/.build-id/89/9e4d1186c0c4643a618d2bb86344ced1f1f53c47
/usr/lib64/lua/5.1/compat530
/usr/lib64/lua/5.1/compat53/string.so16376
/usr/lib64/lua/5.1/compat53/table.so16456
/usr/lib64/lua/5.1/compat53/utf8.so12120
/usr/share/doc/lua5.1-compat530
/usr/share/doc/lua5.1-compat53/README.md9651
/usr/share/licenses/lua5.1-compat530
/usr/share/licenses/lua5.1-compat53/LICENSE1082
/usr/share/lua/5.1/compat530
/usr/share/lua/5.1/compat53/init.lua13510
/usr/share/lua/5.1/compat53/module.lua25268
Component of
1 through 1 of 1
Buildroot descending sort Created State
f32-build-117823-35236 2019-11-08 22:19:30 expired